com.google.gwt.i18n.client.constants

## Interface TimeZoneConstants

- All Superinterfaces:
    Constants, Localizable, LocalizableResource

      public interface TimeZoneConstants
      extends Constants

  TimeZoneConstants encapsulates a collection of time zone data for use with DateTimeFormat services. This class extends GWT's Constants class. The values of the constants are defined in property files named something like "TimeZoneConstants_xx.properties". Time zone data has only been provided for the "en" locale. Due to the large size of the time zone data for each locale, we recommend that applications retrieve the necessary data (i.e. over RPC) for the user's locale at run time.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Constants

      `Constants.DefaultBooleanValue, Constants.DefaultDoubleValue, Constants.DefaultFloatValue, Constants.DefaultIntValue, Constants.DefaultStringArrayValue, Constants.DefaultStringMapValue, Constants.DefaultStringValue`

    - ### Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource

      `LocalizableResource.DefaultLocale, LocalizableResource.Description, LocalizableResource.Generate, LocalizableResource.GeneratedFrom, LocalizableResource.GenerateKeys, LocalizableResource.Key, LocalizableResource.Meaning`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `africaAbidjan()`
    `java.lang.String` | `africaAccra()`
    `java.lang.String` | `africaAddisAbaba()`
    `java.lang.String` | `africaAlgiers()`
    `java.lang.String` | `africaAsmera()`
    `java.lang.String` | `africaBamako()`
    `java.lang.String` | `africaBangui()`
    `java.lang.String` | `africaBanjul()`
    `java.lang.String` | `africaBissau()`
    `java.lang.String` | `africaBlantyre()`
    `java.lang.String` | `africaBrazzaville()`
    `java.lang.String` | `africaBujumbura()`
    `java.lang.String` | `africaCairo()`
    `java.lang.String` | `africaCasablanca()`
    `java.lang.String` | `africaCeuta()`
    `java.lang.String` | `africaConakry()`
    `java.lang.String` | `africaDakar()`
    `java.lang.String` | `africaDaresSalaam()`
    `java.lang.String` | `africaDjibouti()`
    `java.lang.String` | `africaDouala()`
    `java.lang.String` | `africaElAaiun()`
    `java.lang.String` | `africaFreetown()`
    `java.lang.String` | `africaGaborone()`
    `java.lang.String` | `africaHarare()`
    `java.lang.String` | `africaJohannesburg()`
    `java.lang.String` | `africaKampala()`
    `java.lang.String` | `africaKhartoum()`
    `java.lang.String` | `africaKigali()`
    `java.lang.String` | `africaKinshasa()`
    `java.lang.String` | `africaLagos()`
    `java.lang.String` | `africaLibreville()`
    `java.lang.String` | `africaLome()`
    `java.lang.String` | `africaLuanda()`
    `java.lang.String` | `africaLubumbashi()`
    `java.lang.String` | `africaLusaka()`
    `java.lang.String` | `africaMalabo()`
    `java.lang.String` | `africaMaputo()`
    `java.lang.String` | `africaMaseru()`
    `java.lang.String` | `africaMbabane()`
    `java.lang.String` | `africaMogadishu()`
    `java.lang.String` | `africaMonrovia()`
    `java.lang.String` | `africaNairobi()`
    `java.lang.String` | `africaNdjamena()`
    `java.lang.String` | `africaNiamey()`
    `java.lang.String` | `africaNouakchott()`
    `java.lang.String` | `africaOuagadougou()`
    `java.lang.String` | `africaPortoNovo()`
    `java.lang.String` | `africaSaoTome()`
    `java.lang.String` | `africaTripoli()`
    `java.lang.String` | `africaTunis()`
    `java.lang.String` | `africaWindhoek()`
    `java.lang.String` | `americaAdak()`
    `java.lang.String` | `americaAnchorage()`
    `java.lang.String` | `americaAnguilla()`
    `java.lang.String` | `americaAntigua()`
    `java.lang.String` | `americaAraguaina()`
    `java.lang.String` | `americaArgentinaLaRioja()`
    `java.lang.String` | `americaArgentinaRioGallegos()`
    `java.lang.String` | `americaArgentinaSalta()`
    `java.lang.String` | `americaArgentinaSanJuan()`
    `java.lang.String` | `americaArgentinaSanLuis()`
    `java.lang.String` | `americaArgentinaTucuman()`
    `java.lang.String` | `americaArgentinaUshuaia()`
    `java.lang.String` | `americaAruba()`
    `java.lang.String` | `americaAsuncion()`
    `java.lang.String` | `americaBahia()`
    `java.lang.String` | `americaBahiaBanderas()`
    `java.lang.String` | `americaBarbados()`
    `java.lang.String` | `americaBelem()`
    `java.lang.String` | `americaBelize()`
    `java.lang.String` | `americaBlancSablon()`
    `java.lang.String` | `americaBoaVista()`
    `java.lang.String` | `americaBogota()`
    `java.lang.String` | `americaBoise()`
    `java.lang.String` | `americaBuenosAires()`
    `java.lang.String` | `americaCambridgeBay()`
    `java.lang.String` | `americaCampoGrande()`
    `java.lang.String` | `americaCancun()`
    `java.lang.String` | `americaCaracas()`
    `java.lang.String` | `americaCatamarca()`
    `java.lang.String` | `americaCayenne()`
    `java.lang.String` | `americaCayman()`
    `java.lang.String` | `americaChicago()`
    `java.lang.String` | `americaChihuahua()`
    `java.lang.String` | `americaCoralHarbour()`
    `java.lang.String` | `americaCordoba()`
    `java.lang.String` | `americaCostaRica()`
    `java.lang.String` | `americaCreston()`
    `java.lang.String` | `americaCuiaba()`
    `java.lang.String` | `americaCuracao()`
    `java.lang.String` | `americaDanmarkshavn()`
    `java.lang.String` | `americaDawson()`
    `java.lang.String` | `americaDawsonCreek()`
    `java.lang.String` | `americaDenver()`
    `java.lang.String` | `americaDetroit()`
    `java.lang.String` | `americaDominica()`
    `java.lang.String` | `americaEdmonton()`
    `java.lang.String` | `americaEirunepe()`
    `java.lang.String` | `americaElSalvador()`
    `java.lang.String` | `americaFortaleza()`
    `java.lang.String` | `americaGlaceBay()`
    `java.lang.String` | `americaGodthab()`
    `java.lang.String` | `americaGooseBay()`
    `java.lang.String` | `americaGrandTurk()`
    `java.lang.String` | `americaGrenada()`
    `java.lang.String` | `americaGuadeloupe()`
    `java.lang.String` | `americaGuatemala()`
    `java.lang.String` | `americaGuayaquil()`
    `java.lang.String` | `americaGuyana()`
    `java.lang.String` | `americaHalifax()`
    `java.lang.String` | `americaHavana()`
    `java.lang.String` | `americaHermosillo()`
    `java.lang.String` | `americaIndianaKnox()`
    `java.lang.String` | `americaIndianaMarengo()`
    `java.lang.String` | `americaIndianaPetersburg()`
    `java.lang.String` | `americaIndianapolis()`
    `java.lang.String` | `americaIndianaTellCity()`
    `java.lang.String` | `americaIndianaVevay()`
    `java.lang.String` | `americaIndianaVincennes()`
    `java.lang.String` | `americaIndianaWinamac()`
    `java.lang.String` | `americaInuvik()`
    `java.lang.String` | `americaIqaluit()`
    `java.lang.String` | `americaJamaica()`
    `java.lang.String` | `americaJujuy()`
    `java.lang.String` | `americaJuneau()`
    `java.lang.String` | `americaKentuckyMonticello()`
    `java.lang.String` | `americaKralendijk()`
    `java.lang.String` | `americaLaPaz()`
    `java.lang.String` | `americaLima()`
    `java.lang.String` | `americaLosAngeles()`
    `java.lang.String` | `americaLouisville()`
    `java.lang.String` | `americaLowerPrinces()`
    `java.lang.String` | `americaMaceio()`
    `java.lang.String` | `americaManagua()`
    `java.lang.String` | `americaManaus()`
    `java.lang.String` | `americaMarigot()`
    `java.lang.String` | `americaMartinique()`
    `java.lang.String` | `americaMatamoros()`
    `java.lang.String` | `americaMazatlan()`
    `java.lang.String` | `americaMendoza()`
    `java.lang.String` | `americaMenominee()`
    `java.lang.String` | `americaMerida()`
    `java.lang.String` | `americaMetlakatla()`
    `java.lang.String` | `americaMexicoCity()`
    `java.lang.String` | `americaMiquelon()`
    `java.lang.String` | `americaMoncton()`
    `java.lang.String` | `americaMonterrey()`
    `java.lang.String` | `americaMontevideo()`
    `java.lang.String` | `americaMontserrat()`
    `java.lang.String` | `americaNassau()`
    `java.lang.String` | `americaNewYork()`
    `java.lang.String` | `americaNipigon()`
    `java.lang.String` | `americaNome()`
    `java.lang.String` | `americaNoronha()`
    `java.lang.String` | `americaNorthDakotaBeulah()`
    `java.lang.String` | `americaNorthDakotaCenter()`
    `java.lang.String` | `americaNorthDakotaNewSalem()`
    `java.lang.String` | `americaOjinaga()`
    `java.lang.String` | `americaPanama()`
    `java.lang.String` | `americaPangnirtung()`
    `java.lang.String` | `americaParamaribo()`
    `java.lang.String` | `americaPhoenix()`
    `java.lang.String` | `americaPortauPrince()`
    `java.lang.String` | `americaPortofSpain()`
    `java.lang.String` | `americaPortoVelho()`
    `java.lang.String` | `americaPuertoRico()`
    `java.lang.String` | `americaRainyRiver()`
    `java.lang.String` | `americaRankinInlet()`
    `java.lang.String` | `americaRecife()`
    `java.lang.String` | `americaRegina()`
    `java.lang.String` | `americaResolute()`
    `java.lang.String` | `americaRioBranco()`
    `java.lang.String` | `americaSantaIsabel()`
    `java.lang.String` | `americaSantarem()`
    `java.lang.String` | `americaSantiago()`
    `java.lang.String` | `americaSantoDomingo()`
    `java.lang.String` | `americaSaoPaulo()`
    `java.lang.String` | `americaScoresbysund()`
    `java.lang.String` | `americaSitka()`
    `java.lang.String` | `americaStBarthelemy()`
    `java.lang.String` | `americaStJohns()`
    `java.lang.String` | `americaStKitts()`
    `java.lang.String` | `americaStLucia()`
    `java.lang.String` | `americaStThomas()`
    `java.lang.String` | `americaStVincent()`
    `java.lang.String` | `americaSwiftCurrent()`
    `java.lang.String` | `americaTegucigalpa()`
    `java.lang.String` | `americaThule()`
    `java.lang.String` | `americaThunderBay()`
    `java.lang.String` | `americaTijuana()`
    `java.lang.String` | `americaToronto()`
    `java.lang.String` | `americaTortola()`
    `java.lang.String` | `americaVancouver()`
    `java.lang.String` | `americaWhitehorse()`
    `java.lang.String` | `americaWinnipeg()`
    `java.lang.String` | `americaYakutat()`
    `java.lang.String` | `americaYellowknife()`
    `java.lang.String` | `antarcticaCasey()`
    `java.lang.String` | `antarcticaDavis()`
    `java.lang.String` | `antarcticaDumontDUrville()`
    `java.lang.String` | `antarcticaMacquarie()`
    `java.lang.String` | `antarcticaMawson()`
    `java.lang.String` | `antarcticaMcMurdo()`
    `java.lang.String` | `antarcticaPalmer()`
    `java.lang.String` | `antarcticaRothera()`
    `java.lang.String` | `antarcticaSyowa()`
    `java.lang.String` | `antarcticaVostok()`
    `java.lang.String` | `arcticLongyearbyen()`
    `java.lang.String` | `asiaAden()`
    `java.lang.String` | `asiaAlmaty()`
    `java.lang.String` | `asiaAmman()`
    `java.lang.String` | `asiaAnadyr()`
    `java.lang.String` | `asiaAqtau()`
    `java.lang.String` | `asiaAqtobe()`
    `java.lang.String` | `asiaAshgabat()`
    `java.lang.String` | `asiaBaghdad()`
    `java.lang.String` | `asiaBahrain()`
    `java.lang.String` | `asiaBaku()`
    `java.lang.String` | `asiaBangkok()`
    `java.lang.String` | `asiaBeirut()`
    `java.lang.String` | `asiaBishkek()`
    `java.lang.String` | `asiaBrunei()`
    `java.lang.String` | `asiaCalcutta()`
    `java.lang.String` | `asiaChoibalsan()`
    `java.lang.String` | `asiaChongqing()`
    `java.lang.String` | `asiaColombo()`
    `java.lang.String` | `asiaDamascus()`
    `java.lang.String` | `asiaDhaka()`
    `java.lang.String` | `asiaDili()`
    `java.lang.String` | `asiaDubai()`
    `java.lang.String` | `asiaDushanbe()`
    `java.lang.String` | `asiaGaza()`
    `java.lang.String` | `asiaHarbin()`
    `java.lang.String` | `asiaHongKong()`
    `java.lang.String` | `asiaHovd()`
    `java.lang.String` | `asiaIrkutsk()`
    `java.lang.String` | `asiaJakarta()`
    `java.lang.String` | `asiaJayapura()`
    `java.lang.String` | `asiaJerusalem()`
    `java.lang.String` | `asiaKabul()`
    `java.lang.String` | `asiaKamchatka()`
    `java.lang.String` | `asiaKarachi()`
    `java.lang.String` | `asiaKashgar()`
    `java.lang.String` | `asiaKatmandu()`
    `java.lang.String` | `asiaKrasnoyarsk()`
    `java.lang.String` | `asiaKualaLumpur()`
    `java.lang.String` | `asiaKuching()`
    `java.lang.String` | `asiaKuwait()`
    `java.lang.String` | `asiaMacau()`
    `java.lang.String` | `asiaMagadan()`
    `java.lang.String` | `asiaMakassar()`
    `java.lang.String` | `asiaManila()`
    `java.lang.String` | `asiaMuscat()`
    `java.lang.String` | `asiaNicosia()`
    `java.lang.String` | `asiaNovokuznetsk()`
    `java.lang.String` | `asiaNovosibirsk()`
    `java.lang.String` | `asiaOmsk()`
    `java.lang.String` | `asiaOral()`
    `java.lang.String` | `asiaPhnomPenh()`
    `java.lang.String` | `asiaPontianak()`
    `java.lang.String` | `asiaPyongyang()`
    `java.lang.String` | `asiaQatar()`
    `java.lang.String` | `asiaQyzylorda()`
    `java.lang.String` | `asiaRangoon()`
    `java.lang.String` | `asiaRiyadh()`
    `java.lang.String` | `asiaSaigon()`
    `java.lang.String` | `asiaSakhalin()`
    `java.lang.String` | `asiaSamarkand()`
    `java.lang.String` | `asiaSeoul()`
    `java.lang.String` | `asiaShanghai()`
    `java.lang.String` | `asiaSingapore()`
    `java.lang.String` | `asiaTaipei()`
    `java.lang.String` | `asiaTashkent()`
    `java.lang.String` | `asiaTbilisi()`
    `java.lang.String` | `asiaTehran()`
    `java.lang.String` | `asiaThimphu()`
    `java.lang.String` | `asiaTokyo()`
    `java.lang.String` | `asiaUlaanbaatar()`
    `java.lang.String` | `asiaUrumqi()`
    `java.lang.String` | `asiaVientiane()`
    `java.lang.String` | `asiaVladivostok()`
    `java.lang.String` | `asiaYakutsk()`
    `java.lang.String` | `asiaYekaterinburg()`
    `java.lang.String` | `asiaYerevan()`
    `java.lang.String` | `atlanticAzores()`
    `java.lang.String` | `atlanticBermuda()`
    `java.lang.String` | `atlanticCanary()`
    `java.lang.String` | `atlanticCapeVerde()`
    `java.lang.String` | `atlanticFaeroe()`
    `java.lang.String` | `atlanticMadeira()`
    `java.lang.String` | `atlanticReykjavik()`
    `java.lang.String` | `atlanticSouthGeorgia()`
    `java.lang.String` | `atlanticStanley()`
    `java.lang.String` | `atlanticStHelena()`
    `java.lang.String` | `australiaAdelaide()`
    `java.lang.String` | `australiaBrisbane()`
    `java.lang.String` | `australiaBrokenHill()`
    `java.lang.String` | `australiaCurrie()`
    `java.lang.String` | `australiaDarwin()`
    `java.lang.String` | `australiaEucla()`
    `java.lang.String` | `australiaHobart()`
    `java.lang.String` | `australiaLindeman()`
    `java.lang.String` | `australiaLordHowe()`
    `java.lang.String` | `australiaMelbourne()`
    `java.lang.String` | `australiaPerth()`
    `java.lang.String` | `australiaSydney()`
    `java.lang.String` | `cST6CDT()`
    `java.lang.String` | `eST5EDT()`
    `java.lang.String` | `europeAmsterdam()`
    `java.lang.String` | `europeAndorra()`
    `java.lang.String` | `europeAthens()`
    `java.lang.String` | `europeBelgrade()`
    `java.lang.String` | `europeBerlin()`
    `java.lang.String` | `europeBratislava()`
    `java.lang.String` | `europeBrussels()`
    `java.lang.String` | `europeBucharest()`
    `java.lang.String` | `europeBudapest()`
    `java.lang.String` | `europeChisinau()`
    `java.lang.String` | `europeCopenhagen()`
    `java.lang.String` | `europeDublin()`
    `java.lang.String` | `europeGibraltar()`
    `java.lang.String` | `europeGuernsey()`
    `java.lang.String` | `europeHelsinki()`
    `java.lang.String` | `europeIsleofMan()`
    `java.lang.String` | `europeIstanbul()`
    `java.lang.String` | `europeJersey()`
    `java.lang.String` | `europeKaliningrad()`
    `java.lang.String` | `europeKiev()`
    `java.lang.String` | `europeLisbon()`
    `java.lang.String` | `europeLjubljana()`
    `java.lang.String` | `europeLondon()`
    `java.lang.String` | `europeLuxembourg()`
    `java.lang.String` | `europeMadrid()`
    `java.lang.String` | `europeMalta()`
    `java.lang.String` | `europeMariehamn()`
    `java.lang.String` | `europeMinsk()`
    `java.lang.String` | `europeMonaco()`
    `java.lang.String` | `europeMoscow()`
    `java.lang.String` | `europeOslo()`
    `java.lang.String` | `europeParis()`
    `java.lang.String` | `europePodgorica()`
    `java.lang.String` | `europePrague()`
    `java.lang.String` | `europeRiga()`
    `java.lang.String` | `europeRome()`
    `java.lang.String` | `europeSamara()`
    `java.lang.String` | `europeSanMarino()`
    `java.lang.String` | `europeSarajevo()`
    `java.lang.String` | `europeSimferopol()`
    `java.lang.String` | `europeSkopje()`
    `java.lang.String` | `europeSofia()`
    `java.lang.String` | `europeStockholm()`
    `java.lang.String` | `europeTallinn()`
    `java.lang.String` | `europeTirane()`
    `java.lang.String` | `europeUzhgorod()`
    `java.lang.String` | `europeVaduz()`
    `java.lang.String` | `europeVatican()`
    `java.lang.String` | `europeVienna()`
    `java.lang.String` | `europeVilnius()`
    `java.lang.String` | `europeVolgograd()`
    `java.lang.String` | `europeWarsaw()`
    `java.lang.String` | `europeZagreb()`
    `java.lang.String` | `europeZaporozhye()`
    `java.lang.String` | `europeZurich()`
    `java.lang.String` | `indianAntananarivo()`
    `java.lang.String` | `indianChagos()`
    `java.lang.String` | `indianChristmas()`
    `java.lang.String` | `indianCocos()`
    `java.lang.String` | `indianComoro()`
    `java.lang.String` | `indianKerguelen()`
    `java.lang.String` | `indianMahe()`
    `java.lang.String` | `indianMaldives()`
    `java.lang.String` | `indianMauritius()`
    `java.lang.String` | `indianMayotte()`
    `java.lang.String` | `indianReunion()`
    `java.lang.String` | `mST7MDT()`
    `java.lang.String` | `pacificApia()`
    `java.lang.String` | `pacificAuckland()`
    `java.lang.String` | `pacificChatham()`
    `java.lang.String` | `pacificEaster()`
    `java.lang.String` | `pacificEfate()`
    `java.lang.String` | `pacificEnderbury()`
    `java.lang.String` | `pacificFakaofo()`
    `java.lang.String` | `pacificFiji()`
    `java.lang.String` | `pacificFunafuti()`
    `java.lang.String` | `pacificGalapagos()`
    `java.lang.String` | `pacificGambier()`
    `java.lang.String` | `pacificGuadalcanal()`
    `java.lang.String` | `pacificGuam()`
    `java.lang.String` | `pacificHonolulu()`
    `java.lang.String` | `pacificJohnston()`
    `java.lang.String` | `pacificKiritimati()`
    `java.lang.String` | `pacificKosrae()`
    `java.lang.String` | `pacificKwajalein()`
    `java.lang.String` | `pacificMajuro()`
    `java.lang.String` | `pacificMarquesas()`
    `java.lang.String` | `pacificMidway()`
    `java.lang.String` | `pacificNauru()`
    `java.lang.String` | `pacificNiue()`
    `java.lang.String` | `pacificNorfolk()`
    `java.lang.String` | `pacificNoumea()`
    `java.lang.String` | `pacificPagoPago()`
    `java.lang.String` | `pacificPalau()`
    `java.lang.String` | `pacificPitcairn()`
    `java.lang.String` | `pacificPonape()`
    `java.lang.String` | `pacificPortMoresby()`
    `java.lang.String` | `pacificRarotonga()`
    `java.lang.String` | `pacificSaipan()`
    `java.lang.String` | `pacificTahiti()`
    `java.lang.String` | `pacificTarawa()`
    `java.lang.String` | `pacificTongatapu()`
    `java.lang.String` | `pacificTruk()`
    `java.lang.String` | `pacificWake()`
    `java.lang.String` | `pacificWallis()`
    `java.lang.String` | `pST8PDT()`

- - ### Method Detail

    - #### africaAbidjan

          java.lang.String africaAbidjan()

    - #### africaAccra

          java.lang.String africaAccra()

    - #### africaAddisAbaba

          java.lang.String africaAddisAbaba()

    - #### africaAlgiers

          java.lang.String africaAlgiers()

    - #### africaAsmera

          java.lang.String africaAsmera()

    - #### africaBamako

          java.lang.String africaBamako()

    - #### africaBangui

          java.lang.String africaBangui()

    - #### africaBanjul

          java.lang.String africaBanjul()

    - #### africaBissau

          java.lang.String africaBissau()

    - #### africaBlantyre

          java.lang.String africaBlantyre()

    - #### africaBrazzaville

          java.lang.String africaBrazzaville()

    - #### africaBujumbura

          java.lang.String africaBujumbura()

    - #### africaCairo

          java.lang.String africaCairo()

    - #### africaCasablanca

          java.lang.String africaCasablanca()

    - #### africaCeuta

          java.lang.String africaCeuta()

    - #### africaConakry

          java.lang.String africaConakry()

    - #### africaDakar

          java.lang.String africaDakar()

    - #### africaDaresSalaam

          java.lang.String africaDaresSalaam()

    - #### africaDjibouti

          java.lang.String africaDjibouti()

    - #### africaDouala

          java.lang.String africaDouala()

    - #### africaElAaiun

          java.lang.String africaElAaiun()

    - #### africaFreetown

          java.lang.String africaFreetown()

    - #### africaGaborone

          java.lang.String africaGaborone()

    - #### africaHarare

          java.lang.String africaHarare()

    - #### africaJohannesburg

          java.lang.String africaJohannesburg()

    - #### africaKampala

          java.lang.String africaKampala()

    - #### africaKhartoum

          java.lang.String africaKhartoum()

    - #### africaKigali

          java.lang.String africaKigali()

    - #### africaKinshasa

          java.lang.String africaKinshasa()

    - #### africaLagos

          java.lang.String africaLagos()

    - #### africaLibreville

          java.lang.String africaLibreville()

    - #### africaLome

          java.lang.String africaLome()

    - #### africaLuanda

          java.lang.String africaLuanda()

    - #### africaLubumbashi

          java.lang.String africaLubumbashi()

    - #### africaLusaka

          java.lang.String africaLusaka()

    - #### africaMalabo

          java.lang.String africaMalabo()

    - #### africaMaputo

          java.lang.String africaMaputo()

    - #### africaMaseru

          java.lang.String africaMaseru()

    - #### africaMbabane

          java.lang.String africaMbabane()

    - #### africaMogadishu

          java.lang.String africaMogadishu()

    - #### africaMonrovia

          java.lang.String africaMonrovia()

    - #### africaNairobi

          java.lang.String africaNairobi()

    - #### africaNdjamena

          java.lang.String africaNdjamena()

    - #### africaNiamey

          java.lang.String africaNiamey()

    - #### africaNouakchott

          java.lang.String africaNouakchott()

    - #### africaOuagadougou

          java.lang.String africaOuagadougou()

    - #### africaPortoNovo

          java.lang.String africaPortoNovo()

    - #### africaSaoTome

          java.lang.String africaSaoTome()

    - #### africaTripoli

          java.lang.String africaTripoli()

    - #### africaTunis

          java.lang.String africaTunis()

    - #### africaWindhoek

          java.lang.String africaWindhoek()

    - #### americaAdak

          java.lang.String americaAdak()

    - #### americaAnchorage

          java.lang.String americaAnchorage()

    - #### americaAnguilla

          java.lang.String americaAnguilla()

    - #### americaAntigua

          java.lang.String americaAntigua()

    - #### americaAraguaina

          java.lang.String americaAraguaina()

    - #### americaArgentinaLaRioja

          java.lang.String americaArgentinaLaRioja()

    - #### americaArgentinaRioGallegos

          java.lang.String americaArgentinaRioGallegos()

    - #### americaArgentinaSalta

          java.lang.String americaArgentinaSalta()

    - #### americaArgentinaSanJuan

          java.lang.String americaArgentinaSanJuan()

    - #### americaArgentinaSanLuis

          java.lang.String americaArgentinaSanLuis()

    - #### americaArgentinaTucuman

          java.lang.String americaArgentinaTucuman()

    - #### americaArgentinaUshuaia

          java.lang.String americaArgentinaUshuaia()

    - #### americaAruba

          java.lang.String americaAruba()

    - #### americaAsuncion

          java.lang.String americaAsuncion()

    - #### americaBahia

          java.lang.String americaBahia()

    - #### americaBahiaBanderas

          java.lang.String americaBahiaBanderas()

    - #### americaBarbados

          java.lang.String americaBarbados()

    - #### americaBelem

          java.lang.String americaBelem()

    - #### americaBelize

          java.lang.String americaBelize()

    - #### americaBlancSablon

          java.lang.String americaBlancSablon()

    - #### americaBoaVista

          java.lang.String americaBoaVista()

    - #### americaBogota

          java.lang.String americaBogota()

    - #### americaBoise

          java.lang.String americaBoise()

    - #### americaBuenosAires

          java.lang.String americaBuenosAires()

    - #### americaCambridgeBay

          java.lang.String americaCambridgeBay()

    - #### americaCampoGrande

          java.lang.String americaCampoGrande()

    - #### americaCancun

          java.lang.String americaCancun()

    - #### americaCaracas

          java.lang.String americaCaracas()

    - #### americaCatamarca

          java.lang.String americaCatamarca()

    - #### americaCayenne

          java.lang.String americaCayenne()

    - #### americaCayman

          java.lang.String americaCayman()

    - #### americaChicago

          java.lang.String americaChicago()

    - #### americaChihuahua

          java.lang.String americaChihuahua()

    - #### americaCoralHarbour

          java.lang.String americaCoralHarbour()

    - #### americaCordoba

          java.lang.String americaCordoba()

    - #### americaCostaRica

          java.lang.String americaCostaRica()

    - #### americaCreston

          java.lang.String americaCreston()

    - #### americaCuiaba

          java.lang.String americaCuiaba()

    - #### americaCuracao

          java.lang.String americaCuracao()

    - #### americaDanmarkshavn

          java.lang.String americaDanmarkshavn()

    - #### americaDawson

          java.lang.String americaDawson()

    - #### americaDawsonCreek

          java.lang.String americaDawsonCreek()

    - #### americaDenver

          java.lang.String americaDenver()

    - #### americaDetroit

          java.lang.String americaDetroit()

    - #### americaDominica

          java.lang.String americaDominica()

    - #### americaEdmonton

          java.lang.String americaEdmonton()

    - #### americaEirunepe

          java.lang.String americaEirunepe()

    - #### americaElSalvador

          java.lang.String americaElSalvador()

    - #### americaFortaleza

          java.lang.String americaFortaleza()

    - #### americaGlaceBay

          java.lang.String americaGlaceBay()

    - #### americaGodthab

          java.lang.String americaGodthab()

    - #### americaGooseBay

          java.lang.String americaGooseBay()

    - #### americaGrandTurk

          java.lang.String americaGrandTurk()

    - #### americaGrenada

          java.lang.String americaGrenada()

    - #### americaGuadeloupe

          java.lang.String americaGuadeloupe()

    - #### americaGuatemala

          java.lang.String americaGuatemala()

    - #### americaGuayaquil

          java.lang.String americaGuayaquil()

    - #### americaGuyana

          java.lang.String americaGuyana()

    - #### americaHalifax

          java.lang.String americaHalifax()

    - #### americaHavana

          java.lang.String americaHavana()

    - #### americaHermosillo

          java.lang.String americaHermosillo()

    - #### americaIndianaKnox

          java.lang.String americaIndianaKnox()

    - #### americaIndianaMarengo

          java.lang.String americaIndianaMarengo()

    - #### americaIndianaPetersburg

          java.lang.String americaIndianaPetersburg()

    - #### americaIndianapolis

          java.lang.String americaIndianapolis()

    - #### americaIndianaTellCity

          java.lang.String americaIndianaTellCity()

    - #### americaIndianaVevay

          java.lang.String americaIndianaVevay()

    - #### americaIndianaVincennes

          java.lang.String americaIndianaVincennes()

    - #### americaIndianaWinamac

          java.lang.String americaIndianaWinamac()

    - #### americaInuvik

          java.lang.String americaInuvik()

    - #### americaIqaluit

          java.lang.String americaIqaluit()

    - #### americaJamaica

          java.lang.String americaJamaica()

    - #### americaJujuy

          java.lang.String americaJujuy()

    - #### americaJuneau

          java.lang.String americaJuneau()

    - #### americaKentuckyMonticello

          java.lang.String americaKentuckyMonticello()

    - #### americaKralendijk

          java.lang.String americaKralendijk()

    - #### americaLaPaz

          java.lang.String americaLaPaz()

    - #### americaLima

          java.lang.String americaLima()

    - #### americaLosAngeles

          java.lang.String americaLosAngeles()

    - #### americaLouisville

          java.lang.String americaLouisville()

    - #### americaLowerPrinces

          java.lang.String americaLowerPrinces()

    - #### americaMaceio

          java.lang.String americaMaceio()

    - #### americaManagua

          java.lang.String americaManagua()

    - #### americaManaus

          java.lang.String americaManaus()

    - #### americaMarigot

          java.lang.String americaMarigot()

    - #### americaMartinique

          java.lang.String americaMartinique()

    - #### americaMatamoros

          java.lang.String americaMatamoros()

    - #### americaMazatlan

          java.lang.String americaMazatlan()

    - #### americaMendoza

          java.lang.String americaMendoza()

    - #### americaMenominee

          java.lang.String americaMenominee()

    - #### americaMerida

          java.lang.String americaMerida()

    - #### americaMetlakatla

          java.lang.String americaMetlakatla()

    - #### americaMexicoCity

          java.lang.String americaMexicoCity()

    - #### americaMiquelon

          java.lang.String americaMiquelon()

    - #### americaMoncton

          java.lang.String americaMoncton()

    - #### americaMonterrey

          java.lang.String americaMonterrey()

    - #### americaMontevideo

          java.lang.String americaMontevideo()

    - #### americaMontserrat

          java.lang.String americaMontserrat()

    - #### americaNassau

          java.lang.String americaNassau()

    - #### americaNewYork

          java.lang.String americaNewYork()

    - #### americaNipigon

          java.lang.String americaNipigon()

    - #### americaNome

          java.lang.String americaNome()

    - #### americaNoronha

          java.lang.String americaNoronha()

    - #### americaNorthDakotaBeulah

          java.lang.String americaNorthDakotaBeulah()

    - #### americaNorthDakotaCenter

          java.lang.String americaNorthDakotaCenter()

    - #### americaNorthDakotaNewSalem

          java.lang.String americaNorthDakotaNewSalem()

    - #### americaOjinaga

          java.lang.String americaOjinaga()

    - #### americaPanama

          java.lang.String americaPanama()

    - #### americaPangnirtung

          java.lang.String americaPangnirtung()

    - #### americaParamaribo

          java.lang.String americaParamaribo()

    - #### americaPhoenix

          java.lang.String americaPhoenix()

    - #### americaPortauPrince

          java.lang.String americaPortauPrince()

    - #### americaPortofSpain

          java.lang.String americaPortofSpain()

    - #### americaPortoVelho

          java.lang.String americaPortoVelho()

    - #### americaPuertoRico

          java.lang.String americaPuertoRico()

    - #### americaRainyRiver

          java.lang.String americaRainyRiver()

    - #### americaRankinInlet

          java.lang.String americaRankinInlet()

    - #### americaRecife

          java.lang.String americaRecife()

    - #### americaRegina

          java.lang.String americaRegina()

    - #### americaResolute

          java.lang.String americaResolute()

    - #### americaRioBranco

          java.lang.String americaRioBranco()

    - #### americaSantaIsabel

          java.lang.String americaSantaIsabel()

    - #### americaSantarem

          java.lang.String americaSantarem()

    - #### americaSantiago

          java.lang.String americaSantiago()

    - #### americaSantoDomingo

          java.lang.String americaSantoDomingo()

    - #### americaSaoPaulo

          java.lang.String americaSaoPaulo()

    - #### americaScoresbysund

          java.lang.String americaScoresbysund()

    - #### americaSitka

          java.lang.String americaSitka()

    - #### americaStBarthelemy

          java.lang.String americaStBarthelemy()

    - #### americaStJohns

          java.lang.String americaStJohns()

    - #### americaStKitts

          java.lang.String americaStKitts()

    - #### americaStLucia

          java.lang.String americaStLucia()

    - #### americaStThomas

          java.lang.String americaStThomas()

    - #### americaStVincent

          java.lang.String americaStVincent()

    - #### americaSwiftCurrent

          java.lang.String americaSwiftCurrent()

    - #### americaTegucigalpa

          java.lang.String americaTegucigalpa()

    - #### americaThule

          java.lang.String americaThule()

    - #### americaThunderBay

          java.lang.String americaThunderBay()

    - #### americaTijuana

          java.lang.String americaTijuana()

    - #### americaToronto

          java.lang.String americaToronto()

    - #### americaTortola

          java.lang.String americaTortola()

    - #### americaVancouver

          java.lang.String americaVancouver()

    - #### americaWhitehorse

          java.lang.String americaWhitehorse()

    - #### americaWinnipeg

          java.lang.String americaWinnipeg()

    - #### americaYakutat

          java.lang.String americaYakutat()

    - #### americaYellowknife

          java.lang.String americaYellowknife()

    - #### antarcticaCasey

          java.lang.String antarcticaCasey()

    - #### antarcticaDavis

          java.lang.String antarcticaDavis()

    - #### antarcticaDumontDUrville

          java.lang.String antarcticaDumontDUrville()

    - #### antarcticaMacquarie

          java.lang.String antarcticaMacquarie()

    - #### antarcticaMawson

          java.lang.String antarcticaMawson()

    - #### antarcticaMcMurdo

          java.lang.String antarcticaMcMurdo()

    - #### antarcticaPalmer

          java.lang.String antarcticaPalmer()

    - #### antarcticaRothera

          java.lang.String antarcticaRothera()

    - #### antarcticaSyowa

          java.lang.String antarcticaSyowa()

    - #### antarcticaVostok

          java.lang.String antarcticaVostok()

    - #### arcticLongyearbyen

          java.lang.String arcticLongyearbyen()

    - #### asiaAden

          java.lang.String asiaAden()

    - #### asiaAlmaty

          java.lang.String asiaAlmaty()

    - #### asiaAmman

          java.lang.String asiaAmman()

    - #### asiaAnadyr

          java.lang.String asiaAnadyr()

    - #### asiaAqtau

          java.lang.String asiaAqtau()

    - #### asiaAqtobe

          java.lang.String asiaAqtobe()

    - #### asiaAshgabat

          java.lang.String asiaAshgabat()

    - #### asiaBaghdad

          java.lang.String asiaBaghdad()

    - #### asiaBahrain

          java.lang.String asiaBahrain()

    - #### asiaBaku

          java.lang.String asiaBaku()

    - #### asiaBangkok

          java.lang.String asiaBangkok()

    - #### asiaBeirut

          java.lang.String asiaBeirut()

    - #### asiaBishkek

          java.lang.String asiaBishkek()

    - #### asiaBrunei

          java.lang.String asiaBrunei()

    - #### asiaCalcutta

          java.lang.String asiaCalcutta()

    - #### asiaChoibalsan

          java.lang.String asiaChoibalsan()

    - #### asiaChongqing

          java.lang.String asiaChongqing()

    - #### asiaColombo

          java.lang.String asiaColombo()

    - #### asiaDamascus

          java.lang.String asiaDamascus()

    - #### asiaDhaka

          java.lang.String asiaDhaka()

    - #### asiaDili

          java.lang.String asiaDili()

    - #### asiaDubai

          java.lang.String asiaDubai()

    - #### asiaDushanbe

          java.lang.String asiaDushanbe()

    - #### asiaGaza

          java.lang.String asiaGaza()

    - #### asiaHarbin

          java.lang.String asiaHarbin()

    - #### asiaHongKong

          java.lang.String asiaHongKong()

    - #### asiaHovd

          java.lang.String asiaHovd()

    - #### asiaIrkutsk

          java.lang.String asiaIrkutsk()

    - #### asiaJakarta

          java.lang.String asiaJakarta()

    - #### asiaJayapura

          java.lang.String asiaJayapura()

    - #### asiaJerusalem

          java.lang.String asiaJerusalem()

    - #### asiaKabul

          java.lang.String asiaKabul()

    - #### asiaKamchatka

          java.lang.String asiaKamchatka()

    - #### asiaKarachi

          java.lang.String asiaKarachi()

    - #### asiaKashgar

          java.lang.String asiaKashgar()

    - #### asiaKatmandu

          java.lang.String asiaKatmandu()

    - #### asiaKrasnoyarsk

          java.lang.String asiaKrasnoyarsk()

    - #### asiaKualaLumpur

          java.lang.String asiaKualaLumpur()

    - #### asiaKuching

          java.lang.String asiaKuching()

    - #### asiaKuwait

          java.lang.String asiaKuwait()

    - #### asiaMacau

          java.lang.String asiaMacau()

    - #### asiaMagadan

          java.lang.String asiaMagadan()

    - #### asiaMakassar

          java.lang.String asiaMakassar()

    - #### asiaManila

          java.lang.String asiaManila()

    - #### asiaMuscat

          java.lang.String asiaMuscat()

    - #### asiaNicosia

          java.lang.String asiaNicosia()

    - #### asiaNovokuznetsk

          java.lang.String asiaNovokuznetsk()

    - #### asiaNovosibirsk

          java.lang.String asiaNovosibirsk()

    - #### asiaOmsk

          java.lang.String asiaOmsk()

    - #### asiaOral

          java.lang.String asiaOral()

    - #### asiaPhnomPenh

          java.lang.String asiaPhnomPenh()

    - #### asiaPontianak

          java.lang.String asiaPontianak()

    - #### asiaPyongyang

          java.lang.String asiaPyongyang()

    - #### asiaQatar

          java.lang.String asiaQatar()

    - #### asiaQyzylorda

          java.lang.String asiaQyzylorda()

    - #### asiaRangoon

          java.lang.String asiaRangoon()

    - #### asiaRiyadh

          java.lang.String asiaRiyadh()

    - #### asiaSaigon

          java.lang.String asiaSaigon()

    - #### asiaSakhalin

          java.lang.String asiaSakhalin()

    - #### asiaSamarkand

          java.lang.String asiaSamarkand()

    - #### asiaSeoul

          java.lang.String asiaSeoul()

    - #### asiaShanghai

          java.lang.String asiaShanghai()

    - #### asiaSingapore

          java.lang.String asiaSingapore()

    - #### asiaTaipei

          java.lang.String asiaTaipei()

    - #### asiaTashkent

          java.lang.String asiaTashkent()

    - #### asiaTbilisi

          java.lang.String asiaTbilisi()

    - #### asiaTehran

          java.lang.String asiaTehran()

    - #### asiaThimphu

          java.lang.String asiaThimphu()

    - #### asiaTokyo

          java.lang.String asiaTokyo()

    - #### asiaUlaanbaatar

          java.lang.String asiaUlaanbaatar()

    - #### asiaUrumqi

          java.lang.String asiaUrumqi()

    - #### asiaVientiane

          java.lang.String asiaVientiane()

    - #### asiaVladivostok

          java.lang.String asiaVladivostok()

    - #### asiaYakutsk

          java.lang.String asiaYakutsk()

    - #### asiaYekaterinburg

          java.lang.String asiaYekaterinburg()

    - #### asiaYerevan

          java.lang.String asiaYerevan()

    - #### atlanticAzores

          java.lang.String atlanticAzores()

    - #### atlanticBermuda

          java.lang.String atlanticBermuda()

    - #### atlanticCanary

          java.lang.String atlanticCanary()

    - #### atlanticCapeVerde

          java.lang.String atlanticCapeVerde()

    - #### atlanticFaeroe

          java.lang.String atlanticFaeroe()

    - #### atlanticMadeira

          java.lang.String atlanticMadeira()

    - #### atlanticReykjavik

          java.lang.String atlanticReykjavik()

    - #### atlanticSouthGeorgia

          java.lang.String atlanticSouthGeorgia()

    - #### atlanticStanley

          java.lang.String atlanticStanley()

    - #### atlanticStHelena

          java.lang.String atlanticStHelena()

    - #### australiaAdelaide

          java.lang.String australiaAdelaide()

    - #### australiaBrisbane

          java.lang.String australiaBrisbane()

    - #### australiaBrokenHill

          java.lang.String australiaBrokenHill()

    - #### australiaCurrie

          java.lang.String australiaCurrie()

    - #### australiaDarwin

          java.lang.String australiaDarwin()

    - #### australiaEucla

          java.lang.String australiaEucla()

    - #### australiaHobart

          java.lang.String australiaHobart()

    - #### australiaLindeman

          java.lang.String australiaLindeman()

    - #### australiaLordHowe

          java.lang.String australiaLordHowe()

    - #### australiaMelbourne

          java.lang.String australiaMelbourne()

    - #### australiaPerth

          java.lang.String australiaPerth()

    - #### australiaSydney

          java.lang.String australiaSydney()

    - #### cST6CDT

          java.lang.String cST6CDT()

    - #### eST5EDT

          java.lang.String eST5EDT()

    - #### europeAmsterdam

          java.lang.String europeAmsterdam()

    - #### europeAndorra

          java.lang.String europeAndorra()

    - #### europeAthens

          java.lang.String europeAthens()

    - #### europeBelgrade

          java.lang.String europeBelgrade()

    - #### europeBerlin

          java.lang.String europeBerlin()

    - #### europeBratislava

          java.lang.String europeBratislava()

    - #### europeBrussels

          java.lang.String europeBrussels()

    - #### europeBucharest

          java.lang.String europeBucharest()

    - #### europeBudapest

          java.lang.String europeBudapest()

    - #### europeChisinau

          java.lang.String europeChisinau()

    - #### europeCopenhagen

          java.lang.String europeCopenhagen()

    - #### europeDublin

          java.lang.String europeDublin()

    - #### europeGibraltar

          java.lang.String europeGibraltar()

    - #### europeGuernsey

          java.lang.String europeGuernsey()

    - #### europeHelsinki

          java.lang.String europeHelsinki()

    - #### europeIsleofMan

          java.lang.String europeIsleofMan()

    - #### europeIstanbul

          java.lang.String europeIstanbul()

    - #### europeJersey

          java.lang.String europeJersey()

    - #### europeKaliningrad

          java.lang.String europeKaliningrad()

    - #### europeKiev

          java.lang.String europeKiev()

    - #### europeLisbon

          java.lang.String europeLisbon()

    - #### europeLjubljana

          java.lang.String europeLjubljana()

    - #### europeLondon

          java.lang.String europeLondon()

    - #### europeLuxembourg

          java.lang.String europeLuxembourg()

    - #### europeMadrid

          java.lang.String europeMadrid()

    - #### europeMalta

          java.lang.String europeMalta()

    - #### europeMariehamn

          java.lang.String europeMariehamn()

    - #### europeMinsk

          java.lang.String europeMinsk()

    - #### europeMonaco

          java.lang.String europeMonaco()

    - #### europeMoscow

          java.lang.String europeMoscow()

    - #### europeOslo

          java.lang.String europeOslo()

    - #### europeParis

          java.lang.String europeParis()

    - #### europePodgorica

          java.lang.String europePodgorica()

    - #### europePrague

          java.lang.String europePrague()

    - #### europeRiga

          java.lang.String europeRiga()

    - #### europeRome

          java.lang.String europeRome()

    - #### europeSamara

          java.lang.String europeSamara()

    - #### europeSanMarino

          java.lang.String europeSanMarino()

    - #### europeSarajevo

          java.lang.String europeSarajevo()

    - #### europeSimferopol

          java.lang.String europeSimferopol()

    - #### europeSkopje

          java.lang.String europeSkopje()

    - #### europeSofia

          java.lang.String europeSofia()

    - #### europeStockholm

          java.lang.String europeStockholm()

    - #### europeTallinn

          java.lang.String europeTallinn()

    - #### europeTirane

          java.lang.String europeTirane()

    - #### europeUzhgorod

          java.lang.String europeUzhgorod()

    - #### europeVaduz

          java.lang.String europeVaduz()

    - #### europeVatican

          java.lang.String europeVatican()

    - #### europeVienna

          java.lang.String europeVienna()

    - #### europeVilnius

          java.lang.String europeVilnius()

    - #### europeVolgograd

          java.lang.String europeVolgograd()

    - #### europeWarsaw

          java.lang.String europeWarsaw()

    - #### europeZagreb

          java.lang.String europeZagreb()

    - #### europeZaporozhye

          java.lang.String europeZaporozhye()

    - #### europeZurich

          java.lang.String europeZurich()

    - #### indianAntananarivo

          java.lang.String indianAntananarivo()

    - #### indianChagos

          java.lang.String indianChagos()

    - #### indianChristmas

          java.lang.String indianChristmas()

    - #### indianCocos

          java.lang.String indianCocos()

    - #### indianComoro

          java.lang.String indianComoro()

    - #### indianKerguelen

          java.lang.String indianKerguelen()

    - #### indianMahe

          java.lang.String indianMahe()

    - #### indianMaldives

          java.lang.String indianMaldives()

    - #### indianMauritius

          java.lang.String indianMauritius()

    - #### indianMayotte

          java.lang.String indianMayotte()

    - #### indianReunion

          java.lang.String indianReunion()

    - #### mST7MDT

          java.lang.String mST7MDT()

    - #### pacificApia

          java.lang.String pacificApia()

    - #### pacificAuckland

          java.lang.String pacificAuckland()

    - #### pacificChatham

          java.lang.String pacificChatham()

    - #### pacificEaster

          java.lang.String pacificEaster()

    - #### pacificEfate

          java.lang.String pacificEfate()

    - #### pacificEnderbury

          java.lang.String pacificEnderbury()

    - #### pacificFakaofo

          java.lang.String pacificFakaofo()

    - #### pacificFiji

          java.lang.String pacificFiji()

    - #### pacificFunafuti

          java.lang.String pacificFunafuti()

    - #### pacificGalapagos

          java.lang.String pacificGalapagos()

    - #### pacificGambier

          java.lang.String pacificGambier()

    - #### pacificGuadalcanal

          java.lang.String pacificGuadalcanal()

    - #### pacificGuam

          java.lang.String pacificGuam()

    - #### pacificHonolulu

          java.lang.String pacificHonolulu()

    - #### pacificJohnston

          java.lang.String pacificJohnston()

    - #### pacificKiritimati

          java.lang.String pacificKiritimati()

    - #### pacificKosrae

          java.lang.String pacificKosrae()

    - #### pacificKwajalein

          java.lang.String pacificKwajalein()

    - #### pacificMajuro

          java.lang.String pacificMajuro()

    - #### pacificMarquesas

          java.lang.String pacificMarquesas()

    - #### pacificMidway

          java.lang.String pacificMidway()

    - #### pacificNauru

          java.lang.String pacificNauru()

    - #### pacificNiue

          java.lang.String pacificNiue()

    - #### pacificNorfolk

          java.lang.String pacificNorfolk()

    - #### pacificNoumea

          java.lang.String pacificNoumea()

    - #### pacificPagoPago

          java.lang.String pacificPagoPago()

    - #### pacificPalau

          java.lang.String pacificPalau()

    - #### pacificPitcairn

          java.lang.String pacificPitcairn()

    - #### pacificPonape

          java.lang.String pacificPonape()

    - #### pacificPortMoresby

          java.lang.String pacificPortMoresby()

    - #### pacificRarotonga

          java.lang.String pacificRarotonga()

    - #### pacificSaipan

          java.lang.String pacificSaipan()

    - #### pacificTahiti

          java.lang.String pacificTahiti()

    - #### pacificTarawa

          java.lang.String pacificTarawa()

    - #### pacificTongatapu

          java.lang.String pacificTongatapu()

    - #### pacificTruk

          java.lang.String pacificTruk()

    - #### pacificWake

          java.lang.String pacificWake()

    - #### pacificWallis

          java.lang.String pacificWallis()

    - #### pST8PDT

          java.lang.String pST8PDT()